# -*- encoding: utf-8 -*-
# stub: rltk 3.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "rltk".freeze
  s.version = "3.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Chris Wailes".freeze]
  s.date = "2015-05-05"
  s.description = "The Ruby Language Toolkit provides classes for creating context-free grammars, lexers, parsers, and abstract syntax trees.".freeze
  s.email = "chris.wailes+rltk@gmail.com".freeze
  s.homepage = "https://github.com/chriswailes/RLTK".freeze
  s.licenses = ["University of Illinois/NCSA Open Source License".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "The Ruby Language Toolkit".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<ffi>.freeze, [">= 1.0.0"])
    s.add_runtime_dependency(%q<filigree>.freeze, [">= 0.2.0"])
    s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_development_dependency(%q<ffi_gen>.freeze, [">= 1.1.0"])
    s.add_development_dependency(%q<flay>.freeze, [">= 0"])
    s.add_development_dependency(%q<flog>.freeze, [">= 0"])
    s.add_development_dependency(%q<minitest>.freeze, [">= 0"])
    s.add_development_dependency(%q<pry>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake-notes>.freeze, [">= 0"])
    s.add_development_dependency(%q<reek>.freeze, [">= 0"])
    s.add_development_dependency(%q<rubygems-tasks>.freeze, [">= 0"])
    s.add_development_dependency(%q<simplecov>.freeze, [">= 0"])
    s.add_development_dependency(%q<yard>.freeze, [">= 0.8.1"])
  else
    s.add_dependency(%q<ffi>.freeze, [">= 1.0.0"])
    s.add_dependency(%q<filigree>.freeze, [">= 0.2.0"])
    s.add_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_dependency(%q<ffi_gen>.freeze, [">= 1.1.0"])
    s.add_dependency(%q<flay>.freeze, [">= 0"])
    s.add_dependency(%q<flog>.freeze, [">= 0"])
    s.add_dependency(%q<minitest>.freeze, [">= 0"])
    s.add_dependency(%q<pry>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<rake-notes>.freeze, [">= 0"])
    s.add_dependency(%q<reek>.freeze, [">= 0"])
    s.add_dependency(%q<rubygems-tasks>.freeze, [">= 0"])
    s.add_dependency(%q<simplecov>.freeze, [">= 0"])
    s.add_dependency(%q<yard>.freeze, [">= 0.8.1"])
  end
end
